# Interface InheritedDomainJson

This domain applies to domains on subtypes. It implies that the domain for a field at the subtype level is the same as the domain for the field at the layer level. See https://developers.arcgis.com/web-map-specification/objects/inherited_domain/ https://developers.arcgis.com/web-scene-specification/objects/inherited_domain/.

interface InheritedDomainJson {
type: "inherited";
}

#### Hierarchy (view full)

- DomainJsonBase
  - InheritedDomainJson

#####
Index

### Properties

type

##
Properties

### type

type

The type of domain.

Overrides DomainJsonBase.type